alias_of:
  link: artist/1051
  names:
    en: Jordan Aguirre
    ja: Jordan Aguirre
birthdate: '1984-04-14'
discography:
- catalog: OCRA-0002
  date: '2004-09-12'
  link: album/5357
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Kong in Concert: Donkey Kong Country An Arrangement Collaboration'
    ja: 'Kong in Concert: Donkey Kong Country An Arrangement Collaboration'
    ja-latn: 'Kong in Concert: Donkey Kong Country An Arrangement Collaboration'
  type: doujin
- catalog: KFSS-708
  date: '2004-11-05'
  link: album/1091
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Project Majestic Mix: The Trance Album [Limited Edition]'
    ja: 'Project Majestic Mix: The Trance Album [Limited Edition]'
    ja-latn: 'Project Majestic Mix: The Trance Album [Limited Edition]'
  type: doujin
- catalog: N/A
  date: '2004-11-06'
  link: album/5364
  reprint: false
  roles:
  - Arranger
  titles:
    en: Repercussions of Fowl Lamentation
    ja: Repercussions of Fowl Lamentation
    ja-latn: Repercussions of Fowl Lamentation
  type: doujin
- catalog: N/A
  date: '2004-11-06'
  link: album/5366
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Repercussions of Fowl Lamentation: Plutonium Edition'
    ja: 'Repercussions of Fowl Lamentation: Plutonium Edition'
    ja-latn: 'Repercussions of Fowl Lamentation: Plutonium Edition'
  type: doujin
- catalog: N/A
  date: '2005-10-31'
  link: album/22002
  reprint: false
  roles:
  - Arranger
  titles:
    en: Bound Together - An EarthBound Remix Project
    ja: Bound Together - An EarthBound Remix Project
    ja-latn: Bound Together - An EarthBound Remix Project
  type: doujin
- catalog: OCRA-0007
  date: '2006-05-29'
  link: album/5362
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Blood on the Asphalt: A Super Street Fighter 2 Turbo ReMix Collaboration'
    ja: 'Blood on the Asphalt: A Super Street Fighter 2 Turbo ReMix Collaboration'
    ja-latn: 'Blood on the Asphalt: A Super Street Fighter 2 Turbo ReMix Collaboration'
  type: doujin
- catalog: OCRA-0009
  date: '2007-09-14'
  link: album/4608
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Final Fantasy VII: Voices of the Lifestream'
    ja: 'Final Fantasy VII: Voices of the Lifestream'
    ja-latn: 'Final Fantasy VII: Voices of the Lifestream'
  type: doujin
- catalog: N/A
  date: '2008-12-15'
  link: album/9649
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Super Metroid ~Reserve Tank: VARIAtions~'
    ja: 'Super Metroid ~Reserve Tank: VARIAtions~'
    ja-latn: 'Super Metroid ~Reserve Tank: VARIAtions~'
  type: doujin
- catalog: OCRA-0014
  date: '2009-07-19'
  link: album/11946
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Final Fantasy IV: Echoes of Betrayal, Light of Redemption'
    ja: 'Final Fantasy IV: Echoes of Betrayal, Light of Redemption'
    ja-latn: 'Final Fantasy IV: Echoes of Betrayal, Light of Redemption'
  type: doujin
- catalog: OCRA-0022
  date: '2011-02-07'
  link: album/23749
  reprint: false
  roles:
  - Arranger
  titles:
    en: Heroes vs. Villains
    ja: Heroes vs. Villains
    ja-latn: Heroes vs. Villains
  type: doujin
- catalog: OCRA-0027
  date: '2011-09-07'
  link: album/28676
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Mega Man 9: Back in Blue'
    ja: 'Mega Man 9: Back in Blue'
    ja-latn: 'Mega Man 9: Back in Blue'
  type: doujin
- catalog: OCRA-0028
  date: '2011-10-10'
  link: album/22007
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Super Dodge Ball: Around the World'
    ja: 'Super Dodge Ball: Around the World'
    ja-latn: 'Super Dodge Ball: Around the World'
  type: doujin
- catalog: OCRA-0031
  date: '2011-12-20'
  link: album/30695
  reprint: false
  roles:
  - Arranger
  - Lyricist
  titles:
    en: 'Wild Arms: ARMed and DANGerous'
    ja: 'Wild Arms: ARMed and DANGerous'
    ja-latn: 'Wild Arms: ARMed and DANGerous'
  type: doujin
- catalog: OCRA-0033
  date: '2012-03-14'
  link: album/32073
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Mega Man X: Maverick Rising'
    ja: 'Mega Man X: Maverick Rising'
    ja-latn: 'Mega Man X: Maverick Rising'
  type: doujin
- catalog: 9BR-003
  date: '2012-11-22'
  link: album/36503
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Attention Deficit: Gold Edition'
    ja: 'Attention Deficit: Gold Edition'
    ja-latn: 'Attention Deficit: Gold Edition'
  type: works
- catalog: N/A
  date: '2013-01-03'
  link: album/37241
  reprint: false
  roles:
  - Arranger
  - Mastering Engineer
  titles:
    en: NESterYears
    ja: NESterYears
    ja-latn: NESterYears
  type: doujin
- catalog: N/A
  date: '2013-04-02'
  link: album/38549
  reprint: false
  roles:
  - Arranger
  titles:
    en: Ridge Racer Arrange 2013
    ja: Ridge Racer Arrange 2013
    ja-latn: Ridge Racer Arrange 2013
  type: doujin
- catalog: OCRA-0040
  date: '2013-07-01'
  link: album/40213
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Final Fantasy VI: Balance and Ruin'
    ja: 'Final Fantasy VI: Balance and Ruin'
    ja-latn: 'Final Fantasy VI: Balance and Ruin'
  type: doujin
- catalog: N/A
  date: '2013-10-13'
  link: album/42260
  reprint: false
  roles:
  - Mastering Engineer
  titles:
    en: Club Needlemouse
    ja: Club Needlemouse
    ja-latn: Club Needlemouse
  type: doujin
- catalog: N/A
  date: '2014-06-21'
  link: album/46538
  reprint: false
  roles:
  - Mastering Engineer
  titles:
    en: OutRax
    ja: OutRax
    ja-latn: OutRax
  type: game
- catalog: N/A
  date: '2014-11-24'
  link: album/51774
  reprint: false
  roles:
  - Arranger
  titles:
    en: The Final Fantasy Legend EP
    ja: The Final Fantasy Legend EP
    ja-latn: The Final Fantasy Legend EP
  type: game
- catalog: UBI080
  date: '2014-12-31'
  link: album/116533
  reprint: false
  roles:
  - Mastering Engineer
  titles:
    en: Waveform 5
    ja: Waveform 5
    ja-latn: Waveform 5
  type: demo
- catalog: N/A
  date: '2015'
  link: album/134756
  reprint: false
  roles:
  - Performer
  - Featured Artist
  titles:
    en: The Sigma Fortress Remix Gauntlet 2015
    ja: The Sigma Fortress Remix Gauntlet 2015
    ja-latn: The Sigma Fortress Remix Gauntlet 2015
  type: doujin
- catalog: N/A
  date: '2015-01-20'
  link: album/50505
  reprint: false
  roles:
  - Arranger
  titles:
    en: Spindash
    ja: Spindash
    ja-latn: Spindash
  type: game
- catalog: N/A
  date: '2015-06-28'
  link: album/53665
  reprint: false
  roles:
  - Arranger
  titles:
    en: Splatunes!
    ja: Splatunes!
    ja-latn: Splatunes!
  type: doujin
- catalog: MCOL-0001
  date: '2015-10-09'
  link: album/55259
  reprint: false
  roles:
  - Arranger
  - Producer
  titles:
    en: 'MATERIA: Final Fantasy VII Remixed'
    ja: 'MATERIA: Final Fantasy VII Remixed'
    ja-latn: 'MATERIA: Final Fantasy VII Remixed'
  type: cancel
- catalog: N/A
  date: '2015-11-08'
  link: album/55646
  reprint: false
  roles:
  - Arranger
  - Mastering Engineer
  titles:
    en: Chozo Legacy
    ja: Chozo Legacy
    ja-latn: Chozo Legacy
  type: game
- catalog: OCRA-0055
  date: '2015-11-30'
  link: album/55902
  reprint: false
  roles:
  - Arranger
  titles:
    en: Super Cartography Bros.
    ja: Super Cartography Bros.
    ja-latn: Super Cartography Bros.
  type: doujin
- catalog: N/A
  date: '2015-12-11'
  link: album/56087
  reprint: false
  roles:
  - Arranger
  titles:
    en: Smooth McGroove Remixed
    ja: Smooth McGroove Remixed
    ja-latn: Smooth McGroove Remixed
  type: game
- catalog: OCRA-0059
  date: '2016-06-29'
  link: album/59958
  reprint: false
  roles:
  - Arranger
  titles:
    en: Esther's Dreams
    ja: Esther's Dreams
    ja-latn: Esther's Dreams
  type: doujin
- catalog: TNYWVS-001
  date: '2016-07-28'
  link: album/60500
  reprint: false
  roles:
  - Arranger
  - Mastering Engineer
  titles:
    en: Straight from the Underground
    ja: Straight from the Underground
    ja-latn: Straight from the Underground
  type: game
- catalog: N/A
  date: '2016-08-06'
  link: album/95977
  reprint: false
  roles:
  - Mastering Engineer
  titles:
    en: Sequence Breaker
    ja: Sequence Breaker
    ja-latn: Sequence Breaker
  type: works
- catalog: MCOL-0009
  date: '2016-09-15'
  link: album/61553
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'FALLEN: An Undertale Tribute'
    ja: 'FALLEN: An Undertale Tribute'
    ja-latn: 'FALLEN: An Undertale Tribute'
  type: cancel
- catalog: N/A
  date: '2016-09-22'
  link: album/61933
  reprint: false
  roles:
  - Composer
  titles:
    en: Klang Soundtrack
    ja: Klang Soundtrack
    ja-latn: Klang Soundtrack
  type: game
- catalog: N/A
  date: '2016-10-10'
  link: album/61955
  reprint: false
  roles:
  - Composer
  titles:
    en: Klang Soundtrack Selection
    ja: Klang Soundtrack Selection
    ja-latn: Klang Soundtrack Selection
  type: game
- catalog: N/A
  date: '2017-01-13'
  link: album/64748
  reprint: false
  roles:
  - Arranger
  titles:
    en: Smooth McGroove Remixed Volume II
    ja: Smooth McGroove Remixed Volume II
    ja-latn: Smooth McGroove Remixed Volume II
  type: game
- catalog: OCRX-0006
  date: '2017-01-24'
  link: album/65041
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Crypt of the NecroDancer: OverClocked'
    ja: 'Crypt of the NecroDancer: OverClocked'
    ja-latn: 'Crypt of the NecroDancer: OverClocked'
  type: game
- catalog: OCRA-0061
  date: '2017-01-31'
  link: album/65229
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Super Mario RPG: Window to the Stars'
    ja: 'Super Mario RPG: Window to the Stars'
    ja-latn: 'Super Mario RPG: Window to the Stars'
  type: doujin
- catalog: N/A
  date: '2017-07-01'
  link: album/68886
  reprint: false
  roles:
  - Arranger
  titles:
    en: Spindash 2
    ja: Spindash 2
    ja-latn: Spindash 2
  type: game
- catalog: OCRA-0063
  date: '2017-08-07'
  link: album/70505
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Mirror Image: A Link to the Past ReMixed'
    ja: 'Mirror Image: A Link to the Past ReMixed'
    ja-latn: 'Mirror Image: A Link to the Past ReMixed'
  type: doujin
- catalog: SMRC-1022
  date: '2018-02-05'
  link: album/74918
  reprint: false
  roles:
  - Artist
  titles:
    en: SUPERBEAT XONiC EXTRA SOUNDTRACK
    ja: SUPERBEAT XONiC EXTRA SOUNDTRACK
    ja-latn: SUPERBEAT XONiC EXTRA SOUNDTRACK
  type: game
- catalog: OCRX-0011
  date: '2018-06-01'
  link: album/78252
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tangledeep ~Arrange~
    ja: Tangledeep ~Arrange~
    ja-latn: Tangledeep ~Arrange~
  type: game
- catalog: MCOL-0140
  date: '2018-08-31'
  link: album/80327
  reprint: false
  roles:
  - Composer
  titles:
    en: Synthwave 4 Charity - Volume 1
    ja: Synthwave 4 Charity - Volume 1
    ja-latn: Synthwave 4 Charity - Volume 1
  type: demo
- catalog: OCRA-0070
  date: '2019-03-18'
  link: album/85024
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Chronopolis: Music Inspired by Chrono Cross'
    ja: クロノポリス
    ja-latn: 'Chronopolis: Music Inspired by Chrono Cross'
  type: doujin
- catalog: MCOL-0227
  date: '2019-07-30'
  link: album/88780
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'EIDOLON: Music From Final Fantasy IX'
    ja: 'EIDOLON: Music From Final Fantasy IX'
    ja-latn: 'EIDOLON: Music From Final Fantasy IX'
  type: cancel
- catalog: OCRA-0071
  date: '2019-09-20'
  link: album/90651
  reprint: false
  roles:
  - Arranger
  - Commentary
  titles:
    en: 'Songs of the Sirens: Link''s Awakening ReMixed'
    ja: 'Songs of the Sirens: Link''s Awakening ReMixed'
    ja-latn: 'Songs of the Sirens: Link''s Awakening ReMixed'
  type: doujin
- catalog: OCRX-0012
  date: '2019-12-03'
  link: album/93524
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Club Ocarina: An EDM Tribute to the Legend of Zelda'
    ja: 'Club Ocarina: An EDM Tribute to the Legend of Zelda'
    ja-latn: 'Club Ocarina: An EDM Tribute to the Legend of Zelda'
  type: game
- catalog: N/A
  date: '2020-06-27'
  link: album/101142
  reprint: false
  roles:
  - Composer
  titles:
    en: Tanknarok Original Soundtrack
    ja: Tanknarok Original Soundtrack
    ja-latn: Tanknarok Original Soundtrack
  type: game
- catalog: N/A
  date: '2020-07-17'
  link: album/101105
  reprint: false
  roles:
  - Mixing Engineer
  titles:
    en: 'Brassino Isles Tropical Cruise: A Video Game Getaway with Friends'
    ja: 'Brassino Isles Tropical Cruise: A Video Game Getaway with Friends'
    ja-latn: 'Brassino Isles Tropical Cruise: A Video Game Getaway with Friends'
  type: game
- catalog: SMRC-1057
  date: '2020-11-27'
  link: album/106718
  reprint: false
  roles:
  - Arranger
  titles:
    en: Scarlet Moon Christmas Volume V
    ja: Scarlet Moon Christmas Volume V
    ja-latn: Scarlet Moon Christmas Volume V
  type: game
- catalog: N/A
  date: '2020-11-28'
  link: album/107898
  reprint: false
  roles:
  - Remixer
  titles:
    en: SEVEN [Limited Edition]
    ja: SEVEN [Limited Edition]
    ja-latn: SEVEN [Limited Edition]
  type: doujin
- catalog: OCRA-0075
  date: '2020-12-01'
  link: album/106802
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'BadAss: Paragons & Renegades'
    ja: 'BadAss: Paragons & Renegades'
    ja-latn: 'BadAss: Paragons & Renegades'
  type: doujin
- catalog: OCRA-0076
  date: '2021-06-22'
  link: album/112095
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Jet Force Gemini: Mizar Attacks!'
    ja: 'Jet Force Gemini: Mizar Attacks!'
    ja-latn: 'Jet Force Gemini: Mizar Attacks!'
  type: doujin
- catalog: CURE-0029
  date: '2021-09-24'
  link: album/126552
  reprint: false
  roles:
  - Producer
  titles:
    en: 'Video Game LoFi: DELTARUNE, Chapter 2'
    ja: 'Video Game LoFi: DELTARUNE, Chapter 2'
    ja-latn: 'Video Game LoFi: DELTARUNE, Chapter 2'
  type: game
- catalog: SMRC-1065
  date: '2021-11-24'
  link: album/116887
  reprint: false
  roles:
  - Arranger
  titles:
    en: Scarlet Moon Christmas Volume VI
    ja: Scarlet Moon Christmas Volume VI
    ja-latn: Scarlet Moon Christmas Volume VI
  type: game
- catalog: FIRE-0016
  date: '2021-12-03'
  link: album/130111
  reprint: false
  roles:
  - Producer
  titles:
    en: DELTARUNE Chapter 2 Remixed
    ja: DELTARUNE Chapter 2 Remixed
    ja-latn: DELTARUNE Chapter 2 Remixed
  type: game
- catalog: N/A
  date: '2021-12-09'
  link: album/124739
  reprint: false
  roles:
  - Arranger
  titles:
    en: Chozo Legacy Special Edition
    ja: Chozo Legacy Special Edition
    ja-latn: Chozo Legacy Special Edition
  type: game
- catalog: CURE-0024
  date: '2022-08-05'
  link: album/122721
  reprint: false
  roles:
  - Album Producer
  - Producer
  - Artist
  titles:
    en: 'Video Game LoFi: Secret of Mana'
    ja: 'Video Game LoFi: Secret of Mana'
    ja-latn: 'Video Game LoFi: Secret of Mana'
  type: game
- catalog: SMRC-1072
  date: '2022-09-30'
  link: album/139609
  reprint: false
  roles:
  - Artist
  titles:
    en: Scarlet Moon Halloween Volume I
    ja: Scarlet Moon Halloween Volume I
    ja-latn: Scarlet Moon Halloween Volume I
  type: game
- catalog: OCRA-0078
  date: '2023-05-08'
  link: album/129479
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Final Fantasy VIII: SeeDs of Pandora'
    ja: 'Final Fantasy VIII: SeeDs of Pandora'
    ja-latn: 'Final Fantasy VIII: SeeDs of Pandora'
  type: doujin
- catalog: FIRE-0033
  date: '2024-01-26'
  link: album/135936
  reprint: false
  roles:
  - Producer
  titles:
    en: 'Hang on to Your Hat: SUPER REMIX 64'
    ja: 'Hang on to Your Hat: SUPER REMIX 64'
    ja-latn: 'Hang on to Your Hat: SUPER REMIX 64'
  type: game
- catalog: SMRC-1094
  date: '2024-10-01'
  link: album/143142
  reprint: false
  roles:
  - Artist
  titles:
    en: Scarlet Moon Halloween Volume III
    ja: Scarlet Moon Halloween Volume III
    ja-latn: Scarlet Moon Halloween Volume III
  type: game
featured_on:
- catalog: N/A
  date: '2017-06-17'
  link: album/113183
  reprint: false
  roles:
  - Arranger
  titles:
    en: Crypt of the NecroDancer - MegaMixed
    ja: Crypt of the NecroDancer - MegaMixed
    ja-latn: Crypt of the NecroDancer - MegaMixed
  type: doujin
info:
  Birthdate: Apr 14, 1984
  Credited works: 62 albums in database
  Credits:
  - 44 arranger
  - 7 mastering engineer
  - 5 producer
  - 4 composer
  - 4 artist
  - 2 performer
  - 1 lyricist
  - 1 featured artist
  - 1 commentary
  - 1 mixing engineer
  - 1 remixer
  - 1 album producer
link: artist/47532
meta:
  added_date: 2021-12-23T01:48
  edited_date: 2021-12-23T01:48
  fetched_date: 2025-12-07T19:07
  ttl: 86400
  visitors: 1033
name: bLiNd
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/15/1051/1051-1324583961.jpg
picture_small: https://thumb-media.vgm.io/artists/15/1051/1051-1324583961.jpg
sex: male
twitter_names:
- bLiNd_EDM
type: Alias
vgmdb_link: https://vgmdb.net/artist/47532?perpage=99999
websites: {}
